My Oracle Support Banner

E-INST: How To Switch PeopleTools Client Tools With Multiple Tools Versions? (Doc ID 2555113.1)

Last updated on DECEMBER 10, 2019

Applies to:

PeopleSoft Enterprise PT PeopleTools - Version 8.57 and later
Information in this document applies to any platform.

Goal

With these two environments: PeopleSoft PT8.55/HCM92 and PeopleSoft PT8.57/HCM92 server.

The users are using pscfg pside psdmt of PT8.55 connect to PT8.55/HCM92. Users are asking to connect to both PT8.55/HCM92 server and PT8.57/HCM9 server from same desktop, is there any way to fulfill the request?
 

Solution

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Goal
Solution


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.